using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace TheGameExtreme.view
{
    public partial class Settings : ContentPage
    {
        public Settings()
        {
            InitializeComponent();
        }
    }
}
